# org.apache.http.cookie

## Interfaces

- ClientCookie
- CommonCookieAttributeHandler
- Cookie
- CookieAttributeHandler
- CookieSpec
- CookieSpecFactory
- CookieSpecProvider
- SetCookie
- SetCookie2
- SM

## Classes

- CookieIdentityComparator
- CookieOrigin
- CookiePathComparator
- CookiePriorityComparator
- CookieSpecRegistry

## Exceptions

- CookieRestrictionViolationException
- MalformedCookieException